QGIS Application - Feature request #12121
dbManager: store queries also globally
2015-02-04 01:22 AM - Stefan Blumentrath

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20315
Description

PostGIS/Spatialite queries are often written project specific. However, they might also be re-purposed in other projects / contexts or by
other colleagues (the "share your code" idea), so similar projects do not have to start from scratch. In order to be able to share queries
more simply among projects or colleagues (e.g. as a kind of templates for more general purpose queries) it would be useful if dbManager
could store queries also globally and not only within QGIS project files (as it is the case at the moment).

History

#1 - 2015-02-04 01:59 AM - Giovanni Manghi
- Category set to DB Manager

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
